@charset "utf-8";
/*#content{background:#ebedf1;}*/
/* 섹션 공통사항 */
section{margin-top: 4rem;}
section .subtit{margin:18px auto;width:100%;font-size:16px;font-weight:normal;color:#4c4c4c;}
section .tit{margin:0 auto;width:100%;font-size:35px;color:#f39a00;}

/* ***************************************************************** */

/****************/
/*      홈      */
/****************/
section h1{overflow-x:hidden;height: auto;min-height: 25px; line-height: 1.5rem;padding-bottom: 14px;}
/* 비주얼 바틈 컨텐츠 */

.game-desc{width:100%;}
/* 바틈, list 게임 디스크립션 */
.game-desc .pull-left  {max-width: calc(100% - 150px); overflow: hidden;}
.game-desc .pull-right{max-width: 143px; /*padding-top: 1.75rem;*/text-align:right;}

.game-desc .game-tit {color: #444;font-weight:bold; text-align: center;font-size: 25px;}
.game-desc .game-tit a.btn{text-align:left;
    display: inline-block;
    margin: 0;
    padding: 0 8px;
    width: auto;
    height: 1.2rem;
    vertical-align:middle;
    min-width: inherit;
    border-radius: 1.2rem;
    color: #F39A00;
    font-size: 10px;
    font-weight: 500;
    line-height: 1.6;
    border: 1px solid #F39A00;
    background: none;
    align-items: inherit;
}
.game-desc .game-tit a.btn:hover{color: #444;background: #F39A00;}
.game-desc .game-tit a{color:#444;}
.game-desc .game-tit a:hover{color:#F39A00;}
.game-desc .genre{color:#444;text-align:center;font-size:12px;}
.game-desc .genre:after,
.game-desc .age:after {content:'|';display:inline-block;color:#444;margin-left:4px;margin-right:4px;text-align:center;font-size:12px;}
.game-desc .age{color:#444;text-align:center;font-size:12px;}
.game-desc .wrap-device-all{display:inline-block;width:auto;padding:9px 16px 4px 0;}
.game-desc .wrap-device-all .fa{color:#444;margin-right:4px;text-align:center;font-size:12px;}

.game-desc .wrap-device{display:inline-block;width:auto;margin-right:10px;text-align:left;}
.game-desc .device-txt{position:relative;padding-left:4px;font-size: 12px;color:#444;}
.game-desc .device-txt:after{color:#444;content:'\00b7';/*middot*/position:absolute;left:-12px;top:0px;margin: 0px 7px 0;display:inline-block;font-size:16px;font-weight:500;}
.game-desc .wrap-btn{display:block;width:100%;margin:9px 0 0 0 ;text-align:left;}
.game-desc .wrap-btn .btn{display: inline-block;margin:0; padding: 0 8px;width: auto;height: 1.2rem;min-width:inherit;border-radius: 1.2rem;
    color: #F39A00;font-size: 10px;font-weight: 500;line-height: 1.9;border:1px solid #F39A00;background:none;align-items:inherit;
}
.game-desc .wrap-btn .btn:hover{color: #000;background:#F39A00;}
.game-desc .btn-stmp{position:absolute;display:inline-block;top: 4.5rem;right: 4rem;width:100px;}
.game-desc .btn-stmp img{width:100%;}
.game-desc .btn-stmp span{color:#444;text-align:center;font-size:12px;text-decoration:underline;}

.game-desc .game-event{color:#444;text-align:left;font-size:12px;}
.game-desc .game-event .text{width:calc(100% - 90px);vertical-align:middle;display: inline-block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;text-align:left;}
.game-desc .game-event .tit2 span{line-height:2;}
/*.game-desc .game-event .blit-event{display:inline-block;border-radius:3px; padding: 3px 6px 2px;background:#72A423;margin-right:3px; color:#fff;font-weight:normal;}*/

/* 모든게임&인기게임 css 초기화 통일 */
.game-desc .game-event .blit-event{display:inline-block;border-radius:3px; padding: 3px 6px 2px;background:#72A423 !important;margin-right:3px; color:#fff !important;font-weight:normal;}
.game-desc .game-event a span {font-size:inherit !important;color: #444 !important;text-align:left !important; background:none !important; -webkit-text-fill-color: unset !important; text-shadow:none !important;}
.game-desc .game-event a span:last-child {display:inline-block;margin-top:0.7em;}
.game-desc .game-event a span:nth-child(2) {padding:0 !important; margin-top:0.7em;}

/*.game-desc .game-event a.btn{text-align:left;
    display: inline-block;
    margin: 0;
    padding: 0 8px;
    width: auto;
    height: 1.2rem;
    vertical-align:middle;
    min-width: inherit;
    border-radius: 1.2rem;
    color: #F39A00;
    font-size: 10px;
    font-weight: 500;
    line-height: 1.6;
    border: 1px solid #F39A00;
    background: none;
    align-items: inherit;
}
.game-desc .game-event a.btn:hover{color: #000;background: #F39A00;}*/
.game-desc .game-event a{color: #444;text-align: center;font-size: 12px;}
.game-desc .game-event a:hover{color:#F39A00;}
/* 바틈 오른쪽 컨텐츠 */
.game-desc ul {clear:both;}
.game-desc ul li{float:left;}
.game-desc ul li:before{content:'\00b7';display:inline-block;color:#a2a5ac;font-size: 16px;margin-left:1rem; margin-right:1rem;}
.game-desc ul li:first-child:before{content:'';}
.game-desc ul li a{display:inline-block;color:#fff;height:28px; border-radius:3px;}
.game-desc ul li a:hover{color:#fff;}
.users-num      {display:inline-block; color:#a2a5ac; font-size: 16px; font-size:1rem; margin-left: 1rem; vertical-align:middle;}
.download-num   {display:inline-block; color:#a2a5ac; font-size: 16px; font-size:1rem; margin-left: 1rem; vertical-align:middle;}
.like-num       {display:inline-block; color:#a2a5ac; font-size: 16px; font-size:1rem; margin-left: 1rem; vertical-align:middle;}

/* 우측(다운로드, 라이크 ) 버튼 스타일 */
ul.desc-right li a, ul.desc-right li a:visited{padding:4px; min-width:100px; /* 독어 때문에 100으로 변경 94px;*/ text-align:center; color:#fff;}
ul.desc-right li a.btn-download{background:#71a5b0; font-size:12px;}
ul.desc-right li a.btn-like{background:#a2a5ac; font-size:12px; padding-bottom:3px;}

ul.desc-right li a.btn-download:hover{background:#F39A00; font-size:12px;}
ul.desc-right li a.btn-like:hover{background:#F39A00; font-size:12px;}
ul.desc-right li a.btn-like.on {background:#ffb4b4; font-size:12px;}
/* 우측 버튼(다운로드, 라이크 ) 폰트 어썸 스타일 */
ul.desc-right li a .fa-download{height: 28px;line-height: 28px;text-align: center;vertical-align: middle;color:#fff;}
ul.desc-right li a .fa-play{height: 28px;line-height: 28px;text-align: center;vertical-align: middle;color:#fff;}
ul.desc-right li a .fa-heart{height: 28px;line-height: 28px;text-align: center;vertical-align: middle;color:#fff;}

/* 소팅 네비 */
/*
.sorting-nav{display:block;width:100%;margin-top: 4rem;}
.sorting-nav h1{width:50%;float:left}
.sorting-nav ul{float:right;display:inline-block;width:auto;}
.sorting-nav ul li{float:left;}
.sorting-nav ul li:before{content:'|'; vertical-align: middle; display:inline-block; margin-left:1rem; margin-right:1rem; font-size: 14px; font-weight:normal; color: #a2a5ac;}
.sorting-nav ul li:first-child:before{display:none;}
.sorting-nav ul li:first-child{margin-left:0rem;}
.sorting-nav ul li a{display:inline-block; color: #a2a5ac; font-size: 14px; font-weight:500;}
.sorting-nav ul li a .fa{display:inline-block; color: #a2a5ac; font-size: 14px; font-weight:500;}
.sorting-nav ul li.on a{color: #282828;}
.sorting-nav ul li a:hover .fa, .sorting-nav ul li.on a .fa{display:inline-block; color: #282828; font-size: 14px; font-weight:500;}
*/
/* 소팅 네비 */
.mt0 {
    margin-top: 0 !important;
}

.sorting-nav h1 {
    color: #fff;
    letter-spacing: -0.5px;
}

.sorting-nav {
    display: block;
    width: 100%;
    margin-top: 4rem;
}

.sorting-nav h1 {
    width: 50%;
    float: left;
}

.sorting-nav ul {
    float: right;
    display: inline-block;
    width: auto;
}

.sorting-nav ul li {
    float: left;
}

.sorting-nav ul li:before {
    content: "|";
    vertical-align: middle;
    display: inline-block;
    margin-left: 1rem;
    margin-right: 1rem;
    font-size: 14px;
    font-weight: normal;
    color: #68788e;
}

.sorting-nav ul li:first-child:before {
    display: none;
}

.sorting-nav ul li:first-child {
    margin-left: 0rem;
}

.sorting-nav ul li a {
    display: inline-block;
    color: #68788e;
    font-size: 14px;
    font-weight: 500;
}

.sorting-nav ul li a .fa {
    display: inline-block;
    color: #68788e;
    font-size: 14px;
    font-weight: 500;
}

.sorting-nav ul li.on a {
    color: #bdc2d2;
}

.sorting-nav ul li a:hover .fa, .sorting-nav ul li.on a .fa {
    display: inline-block;
    color: #bdc2d2;
    font-size: 14px;
    font-weight: 500;
}
/* 랭크 리스트 */
section.game-line{margin-top:0;}
.game-line .row-w{border-top:5px solid #139bb8;padding: 46px 56px;background:#fff;}
section.game-line h1{}
section.game-line h1 small{font-size:14px;font-size:0.875rem; color:#444; text-transform: uppercase;}

.game-line ul li{float:none;padding-top:15px; padding-bottom:15px; border-bottom:1px solid #e6e6e6;}
.game-line ul li:first-child{padding-top:0px; }
.game-line .rank{float:left;display:inline-block;line-height: 123px;width:85px;vertical-align:middle;text-align:center;}
.game-line .rank .num{display:inline-block;float:left;font-size:20px;vertical-align:middle;color:#000;}
.game-line .rank .range{display:inline-block;width: 25px; float:left;  margin-right: 10px; vertical-align:middle;}
.game-line .rank .range .range-num{display:inline-block;font-size:12px;vertical-align:middle;color:#a2a5ac;}
.game-line .rank .range .fa{font-size: 12px; margin-right:2px;}
.game-line .rank .range.up .fa{color:#ff9393;}
.game-line .rank .range.down .fa{color:#2490a6;}
.game-line .rank .range.equal .fa{color:#a2a5ac;}

.game-line ul li  ul li{list-style:none; float:none; border:none; padding-bottom:0;}
.game-line ul li  ul li:before{content:'';}
.game-line ul li:last-child{border-bottom:none;}

.game-line .game-image{position:relative;box-sizing:border-box;width:127px;height:127px;text-align:left;cursor:pointer;}
.game-line .game-image img{width:100%;}
.game-line .game-image.event:after{position: absolute;display: inline-block;content: '';left: -5px;top: 10px;width: 40px;height: 44px;background: url(https://file.valofe.com/Valofe_file/web/vfun/images/common/blit-event.png) 0 0 no-repeat;}
.game-line .game-image.new:after{position: absolute;display: inline-block;content: '';left: -5px;top: 10px;width: 40px;height: 44px;background: url(https://file.valofe.com/Valofe_file/web/vfun/images/common/blit-new.png) 0 0 no-repeat;}
.game-line .game-image.hot:after{position: absolute;display: inline-block;content: '';left: -5px;top: 10px;width: 40px;height: 44px;background: url(https://file.valofe.com/Valofe_file/web/vfun/images/common/blit-hot.png) 0 0 no-repeat;}

.game-line .game-txt{position:relative;box-sizing:border-box;padding-top: 14px;padding-left:26px;width:calc(100% - 127px);/*127 */text-align:left;}

.game-line .game-line-cont h2{margin-top:4px;margin-bottom:0px;font-size:32px;font-weight:500; text-align:left; color:#000000; line-height:1.2; letter-spacing:-1px;}
.game-line .game-line-cont .fa{margin-right:4px;text-align:center;height:inherit;/*line-height: 28px;*/}
/* 다운로드 아이콘 수정*/
.game-line .game-line-cont .fa.fa-angle-double-right{line-height:1.2;}

.game-line .game-line-cont .btn-wrap{margin-top:16px;}
.game-line .game-line-cont .game-desc{font-size:12px;font-size:0.75rem;line-height:1.2;font-weight:500;color:#f39a00;}
.game-line .game-line-cont .game-event{font-size:12px;font-size:0.75rem;line-height:1.2;font-weight:normal;color:#444;margin-top:1rem;}
.game-line .game-desc .game-info{margin-top: 5px;margin-bottom: 5px;}
.game-line .game-desc .wrap-device-all {display: inline-block;width: auto;padding: 0px 16px 0px 0;}

.game-line .wrap-device{display:inline-block;width:auto;margin-top:0px;margin-right:5px;text-align:right;}
.game-line .game-line-cont .device-txt{position:relative;padding-left:0px;font-size: 12px;color:#444;}
.game-line .game-line-cont .device-txt:after{content: '\00b7';position: absolute;left: -12px;top: 0px;margin: 0px 7px 0;display: inline-block;font-size: 16px;font-weight: 500;color: #444;display:none;}
.game-line .game-desc .fa{font-size:12px;}
.game-line .game-desc a.btn{text-align:left;
    display: inline-block;
    margin: 0;
    padding: 0 8px;
    width: auto;
    height: 1.2rem;
    line-height: 1.2rem;
    vertical-align:middle;
    min-width: inherit;
    border-radius: 1.2rem;
    color: #F39A00;
    font-size: 10px;
    font-weight: 500;
    border: 1px solid #F39A00;
    background: none;
    align-items: inherit;
}
.game-line .game-desc a.btn:hover{color: #000;background: #F39A00;}

.game-line .download-num {color: #a2a5ac;font-size: 15px;font-size:0.9375rem;margin-left:inherit;margin-right:1rem;vertical-align: middle;}
.game-line .like-num {color: #a2a5ac;font-size: 15px;font-size:0.9375rem;margin-left:inherit;margin-right:1rem;vertical-align: middle;}

.game-line .row-w.padding-none {margin:0 auto 2rem ; padding:0; background:none; border-top:0;}
.game-line .wrap-btn { width: 100%; max-width:100%;background:none; }
.game-line .wrap-btn  a.more{margin-top: 0 ; display:block; padding:1rem 0; width:100%; color:#000;font-size:1rem;border:1px solid #e3e3e3;background:#fff;}
.game-line .wrap-btn  a.more .fa{color:#000;font-size:1rem;vertical-align:middle;}
.game-line .wrap-btn  a.more:hover, .game-line .wrap-btn  a.more:hover .fa{background:#139bb8;color:#000;}

/* 다운로드 아이콘 수정 */

/*{background:#F75D57;}pc*/
/*{background:#B2CD49;}and*/
/*{background:#76cfe2;}ios*/
.game-desc ul li .wrap-device .fa.fa-desktop{/* border: 1px solid #dfdfdf; */color:#fff; border-radius: 50%;
    width:28px; height:28px; font-size:14px;
    line-height:30px; text-align:center;vertical-align:middle;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
    background: rgba(0,0,0,0.45);
}
.game-desc ul li .wrap-device a:hover .fa{color:#fff}
.game-desc ul li a:hover .fa.fa-desktop{color:#fff !important; background:#f39a00;}
.wrap-device a.mb-icon{display:inline-block;box-sizing:border-box;/*margin-right:5px;*/vertical-align:middle;width:28px;height:28px;line-height:28px;border-radius:14px;background:rgba(0,0,0,0.45); text-align:center;}
.wrap-device a.mb-icon:hover{background:#f39a00}
.wrap-device a.mb-icon img{width:60%;height:60%;vertical-align:middle;vertical-align:middle;}
ul li .wrap-device:last-child{margin-right:0;}

/* 멀티다운로드 레이어 */
.download-multi {
    display: none;
    position: absolute;
    top: -50px;
    right:-15px;
    width: 100%;
    text-align: center;
}
.download-multi ul {
    display: inline-block;
    width: auto;
    min-width:53px;
    padding: 0.5rem 0 0.5rem 2rem;
    background: #fff;
    box-shadow: 0 0 6px 4px rgba(0,0,0,0.15);
}
.wrap-download{box-sizing: border-box;width: 100%;padding-left: 2.25rem;padding-right: 1rem;margin-top: 0.5rem;}
.wrap-download .version{float:left;width:50%;height: 28px;line-height: 28px;color:#929292;font-size:14px;font-size:0.875rem;font-weight: normal;vertical-align:middle}
.wrap-download .pc-down{float:right;width:50%;color:#929292;font-size:14px;font-size:0.875rem;font-weight: normal;text-align:right;vertical-algin:middle}
.wrap-download .fa.fa-download{ border: 1px solid #dfdfdf; border-radius: 50%; width:26px; height:26px; line-height:28px; text-align:center;vertical-align:middle;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
}
.wrap-download a:hover .fa.fa-download{border: 1px solid #F39A00;}
.wrap-download .txt{float:left;height:28px;line-height:28px;font-size:14px;font-size:0.875rem;}
.mb-down{float:right;width:auto;display:inline-block;color:#929292;font-size:14px;font-weight: normal;text-align:right;vertical-align:middle}
.mb-down {display:inline-block;float:right;clear:none;}
.mb-down li {margin-right:5px;float:left !important; padding:0 !important;}
.mb-down li:before {display:none !important;}
.mb-down li a{display:inline-block;box-sizing:border-box;vertical-align:middle;width:28px;height:28px;border-radius:14px;background:rgba(0,0,0,0.25); text-align:center;line-height:1.8;}
.mb-down li a:hover{background:#f39a00}
.mb-down li a img{width:60%;height:60%;vertical-align:middle;vertical-align:middle;}
.mb-down li.close-multi a{background:none;}
.mb-down li.close-multi a .fa {
    display: inline-block;
    font-size: 32px;
    border-radius: 50%;
    color: #139bb8;
}

.mb-down li.close-multi {
    display: inline-block;
    margin-top: -44px !important;
    margin-left: -10px !important;
}
@media screen and (max-width: 1440px) {
    /* 비주얼 슬라이드 */
}
@media screen and (max-width: 1280px) {
    .middle .pull-right{display:none;}
    /* 슬라이드 모어, 이벤트 버튼 */
    .game-desc .game-tit a.btn, .game-desc .game-event a.btn, .game-line .game-desc a.btn{ height: 1.4rem; box-sizing: border-box;}
}
@media screen and (max-width: 1200px){
    /* 슬라이드 모어, 이벤트 버튼 */
    .game-desc .game-tit a.btn, .game-desc .game-event a.btn, .game-line .game-desc a.btn{ height: 1.4rem; box-sizing: border-box;}
}

@media screen and (max-width: 1024px){

    /* 비주얼 다운로드 */
    /* 바틈, list 게임 디스크립션 */
    .game-desc .pull-left  {max-width: 65%;max-width:100%;}
    .game-desc .pull-right{max-width: 35%;max-width:100%; /*padding-top: 1.75rem;*/padding-top:5px;text-align:right;}

    .bottom .game-desc .pull-right {padding-top: 0rem;}
    .game-desc ul li{float:none;padding-top: 10px;}
    .game-desc ul li:before {content: '';display:none;}
    /* 인기게임 버튼 */
    .game-desc .game-tit a.btn, .game-desc .game-event a.btn, .game-line .game-desc a.btn {height: 1.4rem;line-height:1.6;}

    /*게임: 인기게임 */
    .game-line .game-image img{width:100%;height:inherit;}
    .game-line .btn-wrap{display:none;}
    .game-line .game-txt{padding-left:16px;}

    .game-line .game-line-cont h2{margin-top:12px;margin-top: 0.5rem;font-size:1.25rem;letter-spacing:0;}
    .game-line .game-line-cont .device-txt{font-size: 10px;font-weight: normal;}
    .game-line .game-line-cont .device-txt:after{font-size: 16px;}
    .game-line .game-line-cont .game-lang{margin-top: 7px;font-size: 10px;font-weight: normal;}
    .game-line .game-line-cont .game-desc{font-weight:normal;font-size: 0.875rem;}
    .game-line .row-w.padding-none{margin:0 auto 2rem }
}
@media screen and (max-width: 840px){
    .middle .pull-right{display:none;}
    /* 바틈, list 게임 디스크립션 */
    .owl-carousel#sync1 .item article.bottom {margin: 5% auto 0;}
    .game-desc .pull-left  {max-width: 70%; overflow: hidden;}
    .bottom .game-desc .pull-left  {margin-top:10px; }
    .game-desc .pull-right{max-width:30%; padding-top: 1.75rem;text-align:right;}
    .bottom .game-desc .pull-right li:first-child{padding-top:0;}
    .game-line .game-desc .pull-right{padding-top: 0;}
    /* 슬라이드 모어, 이벤트 버튼 */
    .game-desc .game-tit a.btn, .game-desc .game-event a.btn, .game-line .game-desc a.btn{ height: 1.4rem; box-sizing: border-box;}
    /* 게임 라인 */
    .game-line .rank {width: 70px;line-height: 80px;}
    .game-line .game-image {width: 80px;height: 80px;}
    .game-line .game-txt {padding-left: 0;width: calc(100% - 90px);padding-top:0;}
    .game-line .game-txt a{font-size:1.25rem;}
    .game-line .game-txt .game-event a{font-size:12px;}
}
@media screen and (max-width: 768px){
    /*게임: 인기게임 아이콘 */
    .game-line .wrap-device{margin-top:0;}
    .game-line .game-line-cont .game-desc a.btn-go{margin-top:0;}
    .game-line .game-line-cont .game-desc.mt10{margin-top:0;}
}

@media screen and (max-width: 680px) {

}
@media screen and (max-width: 640px) {
    .sorting-nav{margin-top:3rem;}
    .game-desc ul{margin-top:0rem;}
    .game-desc ul li {float: left;padding-top: 0px;margin-left:2rem;margin-right:0;}
    .game-desc ul li:first-child {margin-left:0;}
    .game-desc ul li:before {display:none;}

    /* 게임 리스트 */
    .game-line .row-w{/*padding:2rem;*/padding:23px 16px;}
    .game-line ul li {padding-top: 14px;padding-bottom: 14px;}
    .game-line .rank {width: 56px;line-height: 56px;}
    .game-line .game-image {width: 56px;height: 56px;}

    .game-line .game-image.event:after {left: -5px;top: 10px;width: 24px;height: 26px; background-size:contain;}
    .game-line .game-image.hot:after {left: -5px;top: 10px;width: 24px;height: 26px; background-size:contain;}
    .game-line .game-image.new:after {left: -5px;top: 10px;width: 24px;height: 26px; background-size:contain;}
    .game-desc .game-tit {font-size: 1.125rem;}

    /* 게임 인포 */

    .game-desc .pull-left{width:100%; max-width:100%;}
    .game-line .game-desc .game-info{margin-top:2px;margin-bottom:0;}
    .game-line .game-line-cont .wrap-device .fa{line-height:1.4 !important;vertical-align: middle;}
    .game-line .game-line-cont .game-event{margin-top:0;}

    /* 우측 버튼 */
    .game-line .game-txt{width: calc(100% - 70px); margin-top: 0; padding-top:0;}
    .game-line .game-txt a{font-size:13px;font-weight:bold; color:#444; letter-spacing:0;}
    .game-line .game-txt .game-event a{font-size:11px;}

    .game-line .game-desc .pull-right{float:none;margin-top: 25px;margin-left: -76px;width: calc(100% + 74px);max-width: inherit;text-align: left;}
    .game-line ul li .desc-right{margin-top:73px;clear: right}
    .game-line ul li .desc-right li{margin-left:0 !important; width:50%; float:left; padding-top:0;}
    .game-line ul li .desc-right li a, .game-line ul li ul.desc-right li a:visited{box-sizing:border-box;width:100%;border-radius:0;}
    .game-line ul li .desc-right li a.btn-download {
        border-top-left-radius: 6px;
        border-bottom-left-radius: 6px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        padding: 7px 16px;
        border: 1px solid #b6ccd1;
        text-align: center;
        color: #286c7c;
        font-weight: bold;background:transparent;
        border-right:0;
        line-height: 13px;
        height: auto;
        box-sizing:border-box;
    }
    .game-line ul li .desc-right li a.btn-like{
        border-top-left-radius: 0px;
        border-bottom-left-radius: 0px;
        border-top-right-radius: 6px;
        border-bottom-right-radius: 6px;
        padding: 7px 16px;
        border: 1px solid #b6ccd1;
        text-align: center;
        color: #286c7c;
        font-weight: bold;background:transparent;
        line-height: 13px;
        height: auto;
        box-sizing:border-box;
    }
    ul.desc-right li a, ul.desc-right li a .fa-download, ul.desc-right li a .fa-play,  ul.desc-right li a .fa-heart{color: #5bc5dd; line-height: initial !important;vertical-align: middle;}

    /*
    .game-line ul li .desc-right li a.btn-download:hover,  .game-line ul li .desc-right li a.btn-like:hover,
    .game-line ul li ul.desc-right li a.btn-like.on{background: #b6ccd1;color: #286c7c;}
    ul.desc-right li a:hover .fa-download, ul.desc-right li a:hover .fa-heart{color: #286c7c;}
    */
    .game-line ul li .desc-right li a.btn-download:hover, .game-line ul li .desc-right li a.btn-like:hover, .game-line ul li ul.desc-right li a.btn-like.on:hover{background: #b6ccd1;color: #286c7c !important;border: 1px solid #b6ccd1;}
    ul.desc-right li a.btn-download:hover .fa-download, ul.desc-right li a.btn-download:hover .fa-play,
    ul.desc-right li a.btn-like:hover .fa-heart,
    .game-line ul li ul.desc-right li a.btn-like.on:hover .fa-heart{color:  #286c7c !important;}
    .game-line ul li ul.desc-right li a.btn-like.on{background: #b6ccd1;color: #286c7c !important;
        background: #ffb4b4;
        font-size: 12px;
        color: #fff !important;
        font-weight: normal;
        border: 1px solid #ffb4b4;
    }
    .game-line ul li ul.desc-right li a.btn-like.on .fa{color: #fff !important;}


    .download-multi{width:100vw;top:0;}
    .mb-down li a{line-height:28px;}
}
@media screen and (max-width: 600px) {
    /* 인기게임 리스트 */
    .game-desc ul{margin-top:0.5rem;}
    .game-desc ul li {float: left;padding-top: 0px;margin-left:2rem;margin-right:0;}
    .game-desc ul li:first-child {margin-left:0;margin-bottom:5px;}


}

@media screen and (max-width:568px){
    .game-desc ul.mb-down{padding-left:1.5rem;}
}
@media screen and (max-width:480px){
    ul.desc-right li a, ul.desc-right li a:visited{padding:0}
}

@media screen and (max-width:460px){

    .users-num, .download-num, .like-num{margin-left:0.5rem;font-size:0.875rem;}
    .game-desc ul li {margin-left: 1rem;}
    .game-desc .game-tit a.btn, .game-desc .game-event a.btn, .game-line .game-desc a.btn{line-height:1.8;}
    /* 인기게임 리스트 */
    .game-desc ul{margin-top:0.5rem;}
    .game-desc ul li {float: left;padding-top: 0px;margin-left:2rem;margin-right:0;}
    .game-desc ul li:first-child {margin-left:0;}
    .game-desc ul li:before {display:none;}
    .game-line .download-num, .game-line .like-num {margin-right: 0.5rem;}
    .game-line-cont .game-desc ul li {
        float: left;
        margin-right: 0rem;
        padding-top: 0;
    }
    .game-line-cont .game-desc ul li:last-child{margin-top:0;margin-left: 0;float:right}
    .game-line .game-desc .game-info{}




}

@media screen and (max-width:414px){

    .game-desc .game-tit a.btn, .game-desc .game-event a.btn, .game-line .game-desc a.btn{line-height:1.8;}
    .game-desc .wrap-device-all{display:block;width:100%;padding:3px 16px 4px 0;}
    .game-desc .game-info{margin-top:0.5rem;margin-bottom:0.5rem;}
    /* 인기게임 리스트 */
    .game-desc ul{margin-top:0.5rem;}
    .game-desc ul li {float: left;padding-top: 0px;margin-left:1rem;margin-right:0;}
    .game-desc ul li:first-child {margin-left:0;}
    .game-desc ul li:before {display:none;}
    .game-line .download-num, .game-line .like-num {margin-right: 0.5rem;}
    .game-line-cont .game-desc ul li {
        float: left;
        margin-right: 0rem;
        padding-top: 0;
        margi-left:1rem;
    }
    .game-line-cont .game-desc ul li:last-child{margin-top:0;margin-left: 0;/*float:right*/float:left;}
    .mb-down li.close-multi
}
@media screen and (max-width : 360px) {

}
